Tema: phppgadmin
Ver Mensaje Individual
  #4 (permalink)  
Antiguo 05/04/2014, 16:03
Avatar de gnzsoloyo
gnzsoloyo
Moderador criollo
 
Fecha de Ingreso: noviembre-2007
Ubicación: Actualmente en Buenos Aires (el enemigo ancestral)
Mensajes: 23.324
Antigüedad: 13 años, 10 meses
Puntos: 2658
Respuesta: phppgadmin

¿Entendiste el significado de la frase?
Cita:
Sin uno de los otros (phppgadmin o pgadmin III) no vas a poder usarlo.
Eso quiere decir que al menos debes usar uno de ellos. Cuál uses de los dos es tu decisión.

Lo que NO vas a poder hacer es usar WAMP o XAMPP para administras PosgreSQL, porque no trabajan con Posgre, sino con MySQL.

En todo caso lo que deberías instalar es WAPP, no WAMP.

Una cosa que parece no haber entendido es que el el pgpadmin es una parte del Stack Builder PosgreSQL. La verdad creo que ni siquiera lo has intentado ejecutar... ¿Me equivoco?

En resumen: Tu ya instalaste el pgpadmin al instalar esa versión del SBP, y NO debes usar phpMyadmin para Posgre.
__________________
¿A quién le enseñan sus aciertos?, si yo aprendo de mis errores constantemente...
"El problema es la interfase silla-teclado." (Gillermo Luque)